/* Created by Artisteer v4.2.0.60623 */

.qsd-header, #qsd-header-bg, .qsd-layout-cell, .qsd-layout-wrapper, .qsd-footer, .qsd-nav, #qsd-hmenu-bg, .qsd-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.qsd-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.qsd-content-layout, .qsd-content-layout-row, .qsd-layout-cell 
{
   display: block;
   zoom: 1;
}
.qsd-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.qsd-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.qsd-search div>input[type="text"]
{
   width: 100%;
}

* html form.qsd-search>input[type="text"] 
{
   margin :0;
}

form.qsd-search
{
   zoom: 1;
}
.qsd-postmetadataheader{
   zoom:1;
}

.qsd-postheadericons span{
   zoom: 1;
}
.qsd-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.qsd-content 
{
   width: auto;
   float:none;
}

